SciQLOP - Task #2323
User story # 2268 (Closed): API Catalogue Gui

Rédaction du document de spécification design pour la gui des catalogues
20/11/2017 05:18 PM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Related issues:
Copied to Task #2381: Rédaction du document de spécification design pour la g... Closed

History

#1 - 20/11/2017 05:18 PM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#2 - 29/11/2017 09:42 AM - Anonymous

- Copied to Task #2381: Rédaction du document de spécification design pour la gui des catalogues added

#3 - 29/11/2017 09:42 AM - Anonymous
- Status changed from Feedback to Closed
